{
  "name": "template-mp-ts",
  "version": "1.0.0",
  "description": "A TypeScript template for UniApp Mini Program",
  "scripts": {
    "dev:mp-weixin": "npm run build:mp-weixin -- --watch",
    "build:mp-weixin": "cross-env NODE_ENV=production UNI_PLATFORM=mp-weixin vue-cli-service uni-build",
    "dev:mp-alipay": "npm run build:mp-alipay -- --watch",
    "build:mp-alipay": "cross-env NODE_ENV=production UNI_PLATFORM=mp-alipay vue-cli-service uni-build"
  },
  "dependencies": {
    "@dcloudio/uni-app": "^3.0.0-3000020210720001",
    "@dcloudio/uni-app-plus": "^3.0.0-3000020210720001",
    "@dcloudio/uni-h5": "^3.0.0-3000020210720001",
    "@dcloudio/uni-mp-alipay": "^3.0.0-3000020210720001",
    "@dcloudio/uni-mp-weixin": "^3.0.0-3000020210720001",
    "vue": "^3.2.0",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@dcloudio/types": "^3.4.19",
    "@dcloudio/uni-automator": "^3.0.0-3000020210720001",
    "@dcloudio/uni-cli-shared": "^3.0.0-3000020210720001",
    "@dcloudio/uni-migration": "^3.0.0-3000020210720001",
    "@dcloudio/uni-template-compiler": "^3.0.0-3000020210720001",
    "@dcloudio/vue-cli-plugin-hbuilderx": "^3.0.0-3000020210720001",
    "@dcloudio/vue-cli-plugin-uni": "^3.0.0-3000020210720001",
    "@dcloudio/vue-cli-plugin-uni-optimize": "^3.0.0-3000020210720001",
    "@dcloudio/webpack-uni-mp-loader": "^3.0.0-3000020210720001",
    "@dcloudio/webpack-uni-pages-loader": "^3.0.0-3000020210720001",
    "@types/wechat-miniprogram": "^3.4.8",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-typescript": "^4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.2.0",
    "cross-env": "^7.0.3",
    "dotenv": "^17.2.2",
    "miniprogram-api-typings": "^3.4.1",
    "sass": "^1.43.4",
    "sass-loader": "^10.1.0",
    "typescript": "^4.4.0",
    "vue-tsc": "^0.3.0"
  }
}
